Loading...
Searching...
No Matches
debug_opcode_s Struct Reference
Debugger

`#include <csdebug.h>`

## Data Fields

char | opname [16]
int | line
struct debug_opcode_s * | next
struct debug_opcode_s * | prev

## Field Documentation

## line

int debug_opcode_s::line

## next

struct debug_opcode_s* debug_opcode_s::next

## opname

char debug_opcode_s::opname[16]

## prev

struct debug_opcode_s* debug_opcode_s::prev